<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo DOM</title>
</head>
<body>

    <section id="section1">
        <h2>Section 1 Title</h2>
        <p>Some text in the first section <span class="colorful">with text in span</span> coucou</p>
        <a href="#">See more</a>
    </section>

    <section id="section2">
        <h2 class="colorful">Section 2 title</h2>
        <p id="para2">Some text in the second section</p>
    </section>

    
    <script type="module" src="/src/exo-dom.ts"></script>
    
</body>
</html>